<!DOCTYPE html>
<html lang="ru">
	<head>
		<title>WEB-Project</title>
		<meta charset="UTF-8">
		<meta name="viewport" content="width=device-width, initial-scale= 0.7">
		<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"></script>
		<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>
		<script src="price_calculator.js" defer></script>
		<link rel="stylesheet"
			href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
		<script
			src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>
		<link href="style.css" rel="stylesheet">
		<link rel="shortcut icon" href="https://www.flaticon.com/svg/static/icons/svg/203/203678.svg" type="image/x-icon">
		<script src="https://code.jquery.com/jquery-1.11.0.min.js"></script>
		<script src="slick/slick.min.js"></script>
		<script src="my.js" defer></script>
		<link rel="stylesheet" type="text/css" href="slick/slick.css"/>
		<link rel="stylesheet" type="text/css" href="slick/slick-theme.css"/>
		<style>
		</style>
	</head>
	<body>
		<header id="header_site">
			<div id="logo_and_name">
				<img id="logo" src="https://www.flaticon.com/svg/static/icons/svg/203/203678.svg" alt="Logo" />
				<h1>IndexPro</h1>
			</div>
		</header>
		<nav id="menu">
			<div class="row px-5 px-md-0">
				<div class ="col-12 my-2 mx-1 py-2 menu_link col-md" ><a href="#all_links">Ссылки</a></div>
				<div class ="col-12 my-2 mx-1 py-2 menu_link col-md" ><a href="#whole_form">Форма</a></div>
				<div class ="col-12 my-2 mx-1 py-2 menu_link col-md" ><a href="#special">Таблица</a></div>
				<div class ="col-12 my-2 mx-1 py-2 menu_link col-md" ><a href="#before_footer">Девиз</a></div>
			</div>
		</nav>
		<div class="container py-5 my-3 px-4" id="main">
			<div class="row d-flex">
				<div class="col-12 order-1 mb-3" id="all_links">
					<ol type = 1>
						<li><a href="http://example.com/" >Абсолютная гиперссылка на главную страницу некоторого сайта</a></li>
						<li><a href="https://example.com/">Абсолютная на главную некоторого сайта в протоколе https</a></li>
						<li><a href="ftp://example.com/myfile.zip">Ссылка на файл на сервере FTP без авторизации</a></li>
						<li><a href="ftp://user:password@example.com/myfile.zip">Ссылка на файл на сервере FTP с авторизацией</a></li>
						<li><a href="https://en.wikipedia.org/wiki/The_Mythical_Man-Month#Formal_documents">Ссылка на фрагмент страницы некоторого сайта</a></li>
						<li><a href="#before_footer">Ссылка на фрагмент текущей страницы</a></li>
						<li><a href="https://www.youtube.com/watch?v=L_jWHffIx5E&t=100">Ссылка с двумя параметрами в URL</a></li>
						<li>
							Cписок ссылок основной навигации сайта с подписями title <br>
							<nav>
								<ul>
									<li><a href="#links" title="Links">Ссылки</a></li>
									<li><a href="#form" title="Form">Форма</a></li>
									<li><a href="#submit_button" title="Submit Button">Отправление данных</a></li>
								</ul>
							</nav>
						</li>
						<li><a>Ссылка без href</a></li>
						<li><a href="">Ссылка с пустым href</a></li>
						<li><a rel="nofollow" href="http://example.com/">Ссылка, запрещенная для перехода по ней поисковиками</a></li>
						<li>
							<!--noindex-->
							<a href="http://example.com/">Ссылка, запрещенная для индексации поисковиками</a>
							<!--/noindex-->
						</li>
						<li>
							<p>
								Для лучшего понимания синтаксиса HTML 5 загляни <a href="https://html5book.ru/html-html5/">сюда</a>!
							</p>
						</li>
						<li>
							<a href="https://example.com/">
							<img src="https://postlight.com/wp-content/uploads/2020/05/big-red-button-social.jpg?fit=1200%2C675" title="Ссылка-изображение" alt="Red Button" width = "50" >
							</a>
						</li>
						<li>
							<img src="https://smaylikivk.ru/media/smiles/1f64b-200d-2642-fe0f-muzhchina-s-podniatoi-rukoi.png" title="Ссылки из прямоугольных и круглых областей картинки" usemap="#imageparts" alt="human">
							<map name="imageparts">
								<area shape="circle" title="Hand" coords="35,35,15" alt="Hand" href="https://example.com/">
								<area shape="rect" title="Mouth" coords="75,110,101,119" alt="Mouth" href="https://example.com/">
							</map>
						</li>
						<li><a href="./example_1.html">Относительная ссылка на страницу в текущем каталоге</a></li>
						<li><a href="./about/example_2.html">Относительная на страницу в каталоге about</a></li>
						<li><a href="../example_3.html">Относительная ссылка на страницу в каталоге уровнем выше текущего</a></li>
						<li><a href="../../example_4.html">Относительная ссылка на страницу в каталоге двумя уровнями выше</a></li>
						<li><a href="/">Сокращенная ссылка на главную</a></li>
						<li><a href="/inside_1/inside_2/example_5.html">Сокращенная ссылка на внутреннюю</a></li>
					</ol>
				</div>
				<div class="col-12 order-3 my-3 order-md-2">
					<table class="my-0 mx-auto" id="special">
						<tr>
							<th class="py-1 py-md-2 px-md-4" colspan="4">Курсы обучения веб-разработке</th>
						</tr>
						<tr>
							<td class="py-1 py-md-2 px-md-4">Время/Дни занятий</td>
							<td class="py-1 py-md-2 px-md-4">Понедельник</td>
							<td class="py-1 py-md-2 px-md-4">Среда</td>
							<td class="py-1 py-md-2 px-md-4">Пятница</td>
						</tr>
						<tr>
							<td class="py-1 py-md-2 px-md-4">13:00</td>
							<td class="py-1 py-md-2 px-md-4">Основы баз данных</td>
							<td class="py-1 py-md-2 px-md-4">PHP</td>
							<td class="py-1 py-md-2 px-md-4">Javascript</td>
						</tr>
						<tr>
							<td class="py-1 py-md-2 px-md-4">14:00</td>
							<td class="py-1 py-md-2 px-md-4">Методологии разработки</td>
							<td class="py-1 py-md-2 px-md-4">Основы баз данных</td>
							<td class="py-1 py-md-2 px-md-4">PHP</td>
						</tr>
						<tr>
							<td class="py-1 py-md-2 px-md-4">15:00</td>
							<td class="py-1 py-md-2 px-md-4" colspan="3">HTML/CSS</td>
						</tr>
						<tr>
							<td class="py-1 py-md-2 px-md-4">16:00</td>
							<td class="py-1 py-md-2 px-md-4">Javascript</td>
							<td class="py-1 py-md-2 px-md-4">Методологии разработки</td>
							<td class="py-1 py-md-2 px-md-4">Основы баз данных</td>
						</tr>
						<tr>
							<td class="py-1 py-md-2 px-md-4">17:00</td>
							<td class="py-1 py-md-2 px-md-4">PHP</td>
							<td class="py-1 py-md-2 px-md-4">Javascript</td>
							<td class="py-1 py-md-2 px-md-4">Методологии разработки</td>
						</tr>
					</table>
				</div>
				<div class="col-12 my-3 order-2 order-md-3" id="whole_form">
					<h6>Форма</h6>
					<form action="/"
						method="POST">
						<label>
						Имя:<br>
						<input name="Name"
							placeholder="Введите имя"
							value="Иванов Иван Иванович"/>
						</label><br><br>
						<label>
						E-mail:<br>
						<input name="Email"
							placeholder="Введите email"
							value="web@project.com"
							type="email" />
						</label><br><br>
						<label>
						Дата рождения:<br />
						<input name="FieldOfDate"
							value="1931-04-19"
							type="date" />
						</label><br><br>
						Пол:<br>
						<label><input type="radio" checked="checked" name="gender" value="Мужской" />
						Мужской
						</label>
						<label><input type="radio" name="gender" value="Женский" />
						Женский
						</label>
						<label><input type="radio" name="gender" value="Небинарная персона" />
						Небинарная персона
						</label><br><br>
						Количество конечностей:<br>
						<label><input type="radio" name="limbs" value="1" />
						1
						</label>
						<label><input type="radio" name="limbs" value="2" />
						2
						</label>
						<label><input type="radio" name="limbs" value="3" />
						3
						</label>
						<label><input type="radio" name="limbs" value="4" />
						4
						</label>
						<label><input type="radio" checked="checked" name="limbs" value="Другое" />
						Другое
						</label>
						<br><br>
						<label>
							Сверхспособности:
							<br>
							<select name="Superpowers[]" multiple="multiple">
								<option value="Immortality">Бессмертие</option>
								<option value="Through_The_Wall">Прохождение сквозь стены</option>
								<option value="Leviatation">Левитация</option>
							</select>
						</label>
						<br><br>
						<label>
						Биография:<br>
						<textarea id="biography" placeholder="Расскажите о себе" rows="7" cols="50" name="Biography">Давным-давно, в далёкой-далёкой галактике...</textarea>
						</label><br><br>
						<div class="row d-flex mb-3" id="price_calculate">
							<div class="col-12">
								<input class ="py-2" id="price_quantity" type="text" placeholder="Введите количество заявок">
								<select class ="py-2" id="myselect">
									<option disabled selected value>Выберите тип товара</option>
									<option value="1">Один семестр</option>
									<option value="2">Полный год</option>
									<option value="3">Полный курс</option>
								</select>
							</div>
							<div class ="row d-flex col-12 mt-2">
								<div class="col-5 pr-0" id="myradios">
									<label><input class="mr-1" type="radio" name="myradio" value="r1">Пн</label>
									<label><input class="mx-1" type="radio" checked name="myradio" value="r2">Ср</label>
									<label><input class="mx-1" type="radio" name="myradio" value="r3">Пт</label>
								</div>
								<div class="col pl-3 py-2" id="calculate_cb_block">
									<label for="calculate_cb" class="c_box">
									<input type="checkbox" id="calculate_cb" value=""><span></span>Индивидуальные занятия</label>
								</div>
							</div>
							<div class="col-12">
								Итог: <span id="price_result">0</span> руб.
							</div>
						</div>
						<br>
						<label for="cb" class="c_box">
						<input type="checkbox" id="cb" value=""><span></span>
						С контрактом ознакомлен
						</label><br>
						<a id="submit_button"></a>
						<input class="py-2 px-3 mt-0 mb-4" type="submit" value="Отправить"/><br>
					</form>
				</div>
			</div>
			<div class="row d-flex">
				<div id="prev_place" class="col-2 col-md py-5 pl-md-5">
					<img src="pictures/left_arrow.png" id="prev" class="my-5 ml-md-5" alt="left_arrow">
				</div>
				<div class="col-7 my-3 py-5 slider slick-example" style="width: 500px; height: 300px; margin: auto; text-align: center;">
					<div class="pt-2"><img src="pictures/1_slick.png" class="slick_image m-auto" alt="1"></div>
					<div class="pt-2"><img src="pictures/2_slick.png" class="slick_image m-auto" alt="2"></div>
					<div class="pt-2"><img src="pictures/3_slick.png" class="slick_image m-auto" alt="3"></div>
					<div class="pt-2"><img src="pictures/4_slick.png" class="slick_image m-auto" alt="4"></div>
					<div class="pt-2"><img src="pictures/5_slick.png" class="slick_image m-auto" alt="5"></div>
					<div class="pt-2"><img src="pictures/6_slick.png" class="slick_image m-auto" alt="6"></div>
					<div class="pt-2"><img src="pictures/7_slick.png" class="slick_image m-auto" alt="7"></div>
					<div class="pt-2"><img src="pictures/8_slick.png" class="slick_image m-auto" alt="8"></div>
					<div class="pt-2"><img src="pictures/9_slick.png" class="slick_image m-auto" alt="9"></div>
					<div class="pt-2"><img src="pictures/10_slick.png" class="slick_image m-auto" alt="10"></div>
					<div class="pt-2"><img src="pictures/11_slick.png" class="slick_image m-auto" alt="11"></div>
					<div class="pt-2"><img src="pictures/12_slick.png" class="slick_image m-auto" alt="12"></div>
					<div class="pt-2"><img src="pictures/13_slick.png" class="slick_image m-auto" alt="13"></div>
					<div class="pt-2"><img src="pictures/14_slick.png" class="slick_image m-auto" alt="14"></div>
					<div class="pt-2"><img src="pictures/15_slick.png" class="slick_image m-auto" alt="15"></div>
					<div class="pt-2"><img src="pictures/16_slick.png" class="slick_image m-auto" alt="16"></div>
				</div>
				<div id="next_place" class="col-2 col-md py-5 pl-md-5">
					<img src="pictures/right_arrow.png" id="next" class="my-5" alt="right_arrow">
				</div>
			</div>
		</div>
		<a id="before_footer"></a>
		<footer id="footer_site">
			<b>@In code we trust</b>
		</footer>
	</body>
</html>